gaupol

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2332
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-devel
3.13.0~b4-1.fc41
3.13.0~b4-2.fc41
1
systemd-libs
256.2-16.fc41
256.4-1.fc41
2
libcurl
8.8.0-3.fc41
8.9.0-1.fc41
2
glib2
2.80.3-1.fc41
2.80.3-5.fc41
2
pyproject-rpm-macros
1.13.0-2.fc41
1.14.0-1.fc41
2
libdrm
2.4.121-2.fc41
2.4.122-1.fc41
2
python3
3.13.0~b4-1.fc41
3.13.0~b4-2.fc41
2
python3-libs
3.13.0~b4-1.fc41
3.13.0~b4-2.fc41
2
cups-libs
1:2.4.10-2.fc41
1:2.4.10-3.fc41
2
pyproject-srpm-macros
1.13.0-2.fc41
1.14.0-1.fc41
3
libtiff
4.6.0-3.fc41
4.6.0-4.fc41
3
lz4-libs
1.9.4-7.fc41
1.10.0-1.fc41
3
libgcrypt
1.11.0-2.fc41
1.11.0-3.fc41
3
shadow-utils
2:4.15.1-5.fc41
2:4.15.1-9.fc41
3
gnutls
3.8.6-3.fc41
3.8.6-6.fc41
3
openldap
2.6.8-4.fc41
2.6.8-5.fc41
3
libtirpc
1.3.4-1.rc3.fc41.1
1.3.5-0.fc41
4
diffutils
3.10-6.fc41
3.10-7.fc41
4
curl
8.8.0-3.fc41
8.9.0-1.fc41
4
systemd-rpm-macros
256.2-16.fc41
256.4-1.fc41
B
systemd-pam
256.2-16.fc41
256.4-1.fc41
B
systemd
256.2-16.fc41
256.4-1.fc41
B

Most recent builds

complete
2024-07-23 13:54:00
python3-charset-normalizer
3.3.2-4.fc41
3.3.2-5.fc41
1
gspell
1.12.2-4.fc40
1.12.2-5.fc41
1
gtk3
3.24.43-1.fc41
3.24.43-2.fc41
1
gstreamer1-plugins-base
1.24.5-1.fc41
1.24.5-2.fc41
1
iso-codes
4.16.0-4.fc41
4.16.0-5.fc41
1
appstream
1.0.2-2.fc41
1.0.2-4.fc41
1
gstreamer1-svt-av1
2.1.0-1.fc41
2.1.0-2.fc41
1
gstreamer1-plugins-good-gtk
1.24.5-1.fc41
1.24.5-2.fc41
1
gstreamer1-plugins-good
1.24.5-1.fc41
1.24.5-2.fc41
1
gettext
0.22.5-4.fc41
0.22.5-6.fc41
1
python3-gobject-base
3.48.2-2.fc41
3.48.2-3.fc41
1
desktop-file-utils
0.26-12.fc40
0.27-2.fc41
1
gstreamer1-vaapi
1.24.5-1.fc41
1.24.5-2.fc41
1
gstreamer1
1.24.5-1.fc41
1.24.5-2.fc41
1
gstreamer1-svt-vp9
0.3.0-11.fc40
0.3.0-12.fc41
1
xorg-x11-server-Xvfb
1.20.14-36.fc41
1.20.14-37.fc41
1
libappstream-glib
0.8.3-1.fc41
0.8.3-2.fc41
1
mpv
0.38.0-2.fc41
0.38.0-3.fc41
1
python3-setuptools
69.2.0-6.fc41
69.2.0-7.fc41
1
python3-devel
3.13.0~b3-2.fc41
3.13.0~b4-1.fc41
1
pkgconf-pkg-config
2.1.1-1.fc41
2.1.1-2.fc41
2
opus
1.5.1-1.fc41
1.5.1-2.fc41
2
libgudev
238-5.fc40
238-6.fc41
2
python3-pluggy
1.3.0-5.fc41
1.3.0-6.fc41
2
libtheora
1:1.1.1-37.fc41
1:1.1.1-38.fc41
2
libXext
1.3.6-1.fc40
1.3.6-2.fc41
2
libtextstyle
0.22.5-4.fc41
0.22.5-6.fc41
2
gdk-pixbuf2-modules
2.42.12-1.fc41
2.42.12-6.fc41
2
wavpack
5.7.0-1.fc41
5.7.0-2.fc41
2
audit-libs
4.0.1-3.fc41
4.0.1-4.fc41
2
python3-iniconfig
1.1.1-22.fc41
1.1.1-23.fc41
2
util-linux
2.40.2-1.fc41
2.40.2-4.fc41
2
libXfont2
2.0.6-3.fc40
2.0.6-4.fc41
2
libXcursor
1.2.2-1.fc41
1.2.2-2.fc41
2
libvpx
1.14.1-1.fc41
1.14.1-2.fc41
2
pyproject-rpm-macros
1.13.0-1.fc41
1.13.0-2.fc41
2
libffi
3.4.6-1.fc41
3.4.6-2.fc41
2
libX11
1.8.9-1.fc41
1.8.9-2.fc41
2
python3-rpm-generators
14-10.fc40
14-11.fc41
2
libepoxy
1.5.10-7.fc41
1.5.10-8.fc41
2
libjpeg-turbo
3.0.2-2.fc41
3.0.2-3.fc41
2
uchardet
0.0.8-5.fc40
0.0.8-6.fc41
2
libbluray
1.3.4-6.fc41
1.3.4-7.fc41
2
gettext-libs
0.22.5-4.fc41
0.22.5-6.fc41
2
libglvnd-glx
1:1.7.0-4.fc40
1:1.7.0-5.fc41
2
libglvnd-opengl
1:1.7.0-4.fc40
1:1.7.0-5.fc41
2
mpg123-libs
1.31.3-4.fc40
1.31.3-5.fc41
2
adwaita-icon-theme
46.2-2.fc41
46.2-3.fc41
2
libshout
2.4.6-6.fc41
2.4.6-7.fc41
2
at-spi2-atk
2.53.0-1.fc41
2.53.0-2.fc41
2
rubberband
3.3.0-3.fc40
3.3.0-7.fc41
2
flac-libs
1.4.3-4.fc40
1.4.3-5.fc41
2
gstreamer1-plugins-bad-free-libs
1.24.5-1.fc41
1.24.5-2.fc41
2
libxkbcommon
1.7.0-3.fc41
1.7.0-4.fc41
2
libicu
74.2-1.fc41
74.2-2.fc41
2
hicolor-icon-theme
0.17-18.fc40
0.17-19.fc41
2
gobject-introspection
1.80.1-2.fc41
1.80.1-3.fc41
2
libXtst
1.2.4-6.fc40
1.2.4-7.fc41
2
libvisual
1:0.4.1-4.fc40
1:0.4.1-5.fc41
2
taglib
1.12-10.fc40
1.12-11.fc41
2
libglvnd-gles
1:1.7.0-4.fc40
1:1.7.0-5.fc41
2
lame-libs
3.100-17.fc40
3.100-18.fc41
2
libva
2.22.0-2.fc41
2.22.0-3.fc41
2
bzip2-libs
1.0.8-18.fc40
1.0.8-19.fc41
2
xorg-x11-server-common
1.20.14-36.fc41
1.20.14-37.fc41
2
libXfixes
6.0.1-3.fc40
6.0.1-4.fc41
2
libselinux
3.7-3.fc41
3.7-5.fc41
2
libcaca
0.99-0.74.beta20.fc41
0.99-0.75.beta20.fc41
2
enchant2
2.8.1-1.fc41
2.8.1-2.fc41
2
cups-libs
1:2.4.10-1.fc41
1:2.4.10-2.fc41
2
libglvnd-egl
1:1.7.0-4.fc40
1:1.7.0-5.fc41
2
elfutils-libs
0.191-7.fc41
0.191-8.fc41
2
libXcomposite
0.4.6-3.fc40
0.4.6-4.fc41
2
lcms2
2.16-3.fc40
2.16-4.fc41
2
pulseaudio-libs
17.0-1.fc41
17.0-2.fc41
2
svt-av1-libs
2.1.0-1.fc41
2.1.0-2.fc41
2
atk
2.53.0-1.fc41
2.53.0-2.fc41
2
alsa-lib
1.2.12-1.fc41
1.2.12-2.fc41
2
xorg-x11-xauth
1:1.1.3-1.fc41
1:1.1.3-2.fc41
2
libarchive
3.7.4-2.fc41
3.7.4-3.fc41
2
libXdmcp
1.1.5-1.fc41
1.1.5-2.fc41
2
cairo-gobject
1.18.0-3.fc40
1.18.0-4.fc41
2
libXdamage
1.1.6-3.fc40
1.1.6-4.fc41
2
SDL2
2.30.3-1.fc41
2.30.3-2.fc41
2
python-rpm-macros
3.13-2.fc41
3.13-3.fc41
2
python3-packaging
24.1-1.fc41
24.1-2.fc41
2
openal-soft
1.23.1-5.fc40
1.23.1-6.fc41
2
libwayland-egl
1.23.0-1.fc41
1.23.0-2.fc41
2
libxmlb
0.3.19-2.fc41
0.3.19-3.fc41
2
libXScrnSaver
1.2.4-3.fc40
1.2.4-4.fc41
2
libzstd
1.5.6-1.fc41
1.5.6-2.fc41
2
systemd-libs
256.2-1.fc41
256.2-16.fc41
2
svt-vp9-libs
0.3.0-11.fc40
0.3.0-12.fc41
2
libwayland-cursor
1.23.0-1.fc41
1.23.0-2.fc41
2
harfbuzz
9.0.0-1.fc41
9.0.0-2.fc41
2
libXi
1.8.1-5.fc40
1.8.1-6.fc41
2
libX11-xcb
1.8.9-1.fc41
1.8.9-2.fc41
2
python3
3.13.0~b3-2.fc41
3.13.0~b4-1.fc41
2
libunistring
1.1-7.fc41
1.1-8.fc41
2
orc
0.4.38-2.fc41
0.4.38-3.fc41
2
json-glib
1.9.2-1.fc41
1.9.2-2.fc41
2
libdrm
2.4.121-1.fc41
2.4.121-2.fc41
2
gettext-runtime
0.22.5-4.fc41
0.22.5-6.fc41
2
openssl-libs
1:3.2.2-4.fc41
1:3.2.2-5.fc41
2
opencore-amr
0.1.6-6.fc40
0.1.6-7.fc41
2
libplacebo
7.349.0-3.fc41
7.349.0-4.fc41
2
libcurl
8.8.0-2.fc41
8.8.0-3.fc41
2
emacs-filesystem
1:30.0-2.fc41
1:30.0-3.fc41
2
libxcb
1.17.0-1.fc41
1.17.0-2.fc41
2
libass
0.17.3-1.fc41
0.17.3-2.fc41
2
libv4l
1.26.1-4.fc41
1.28.0-1.fc41
2
zimg
3.0.5-2.fc40
3.0.5-3.fc41
2
bash
5.2.26-3.fc40
5.2.26-4.fc41
2
libcdio
2.1.0-12.fc40
2.1.0-13.fc41
2
rpm-libs
4.19.92-2.fc41
4.19.92-5.fc41
2
gdk-pixbuf2
2.42.12-1.fc41
2.42.12-6.fc41
2
pipewire-libs
1.2.1-1.fc41
1.2.1-2.fc41
2
cairo
1.18.0-3.fc40
1.18.0-4.fc41
2
fontconfig
2.15.0-6.fc41
2.15.0-7.fc41
2
vulkan-loader
1.3.283.0-2.fc41
1.3.283.0-3.fc41
2
libstemmer
2.2.0-11.fc41
2.2.0-13.fc41
2
twolame-libs
0.4.0-4.fc40
0.4.0-5.fc41
2
libyaml
0.2.5-14.fc40
0.2.5-15.fc41
2
cdparanoia-libs
10.2-44.fc40
10.2-45.fc41
2
fribidi
1.0.15-1.fc41
1.0.15-2.fc41
2
libwayland-client
1.23.0-1.fc41
1.23.0-2.fc41
2
libvdpau
1.5-6.fc40
1.5-7.fc41
2
vapoursynth-libs
68-2.fc41
68-3.fc41
2
libcap
2.70-2.fc41
2.70-4.fc41
2
libXv
1.0.12-3.fc40
1.0.12-4.fc41
2
libpng
2:1.6.40-3.fc40
2:1.6.40-4.fc41
2
speex
1.2.0-17.fc40
1.2.0-18.fc41
2
libtracker-sparql
3.7.3-1.fc41
3.7.3-3.fc41
2
libXinerama
1.1.5-6.fc40
1.1.5-7.fc41
2
libvorbis
1:1.3.7-10.fc40
1:1.3.7-11.fc41
2
libcdio-paranoia
10.2+2.0.1-12.fc41
10.2+2.0.1-13.fc41
2
libcloudproviders
0.3.5-3.fc40
0.3.5-5.fc41
2
libogg
2:1.3.5-8.fc40
2:1.3.5-9.fc41
2
python3-libs
3.13.0~b3-2.fc41
3.13.0~b4-1.fc41
2
libXau
1.0.11-6.fc40
1.0.11-7.fc41
2
zlib-ng-compat
2.1.7-1.fc41
2.1.7-2.fc41
2
jack-audio-connection-kit
1.9.22-5.fc40
1.9.22-6.fc41
2
pango
1.54.0-1.fc41
1.54.0-2.fc41
2
mesa-libgbm
24.1.4-1.fc41
24.1.4-2.fc41
2
python3-rpm-macros
3.13-2.fc41
3.13-3.fc41
2
xml-common
0.6.3-64.fc41
0.6.3-65.fc41
2
gtk-update-icon-cache
3.24.43-1.fc41
3.24.43-2.fc41
2
libXrandr
1.5.4-3.fc40
1.5.4-4.fc41
2
compat-lua-libs
5.1.5-25.fc40
5.1.5-26.fc41
2
libxml2
2.12.8-1.fc41
2.12.8-2.fc41
2
libXpresent
1.0.0-21.fc40
1.0.0-22.fc41
2
libdvdnav
6.1.1-8.fc40
6.1.1-9.fc41
2
libuuid
2.40.2-1.fc41
2.40.2-4.fc41
2
libunwind
1.8.0-3.fc41
1.8.0-4.fc41
2
graphene
1.10.6-8.fc40
1.10.6-9.fc41
2
appstream-data
41-5.fc41
41-6.fc41
2
nettle
3.10-2.fc41
3.10-3.fc41
2
pixman
0.43.4-1.fc41
0.43.4-2.fc41
2
mujs
1.3.3-5.fc40
1.3.3-6.fc41
2
sqlite-libs
3.46.0-2.fc41
3.46.0-3.fc41
3
libdovi
3.3.0-2.fc41
3.3.0-3.fc41
3
gnutls
3.8.6-2.fc41
3.8.6-3.fc41
3
gmp
1:6.3.0-1.fc41
1:6.3.0-2.fc41
3
python-srpm-macros
3.13-2.fc41
3.13-3.fc41
3
libcap-ng
0.8.5-2.fc41
0.8.5-3.fc41
3
zeromq
4.3.5-16.fc40
4.3.5-17.fc41
3
vid.stab
1.1.1-2.fc40
1.1.1-3.fc41
3
vo-amrwbenc
0.1.3-20.fc40
0.1.3-21.fc41
3
avahi-glib
0.8-26.fc40
0.8-29.fc41
3
libvpl
1:2.11.0-1.fc41
1:2.11.0-2.fc41
3
xz-libs
1:5.6.2-1.fc41
1:5.6.2-2.fc41
3
libacl
2.3.2-1.fc40
2.3.2-2.fc41
3
libbs2b
3.1.0-33.fc40
3.1.0-34.fc41
3
libtiff
4.6.0-2.fc40
4.6.0-3.fc41
3
libasyncns
0.8-28.fc40
0.8-29.fc41
3
pyproject-srpm-macros
1.13.0-1.fc41
1.13.0-2.fc41
3
libmysofa
1.2.1-7.fc40
1.2.1-8.fc41
3
rav1e-libs
0.7.1-2.fc41
0.7.1-3.fc41
3
libpciaccess
0.16-12.fc40
0.16-13.fc41
3
libutempter
1.2.1-14.fc41
1.2.1-15.fc41
3
zvbi
0.2.35-22.fc40
0.2.35-23.fc41
3
libpsl
0.21.5-3.fc40
0.21.5-4.fc41
3
liblc3
1.1.1-2.fc41
1.1.1-3.fc41
3
libusb1
1.0.27-2.fc41
1.0.27-3.fc41
3
libblkid
2.40.2-1.fc41
2.40.2-4.fc41
3
ncurses-libs
6.4-12.20240127.fc40
6.5-2.20240629.fc41
3
libgusb
0.4.9-1.fc41
0.4.9-2.fc41
3
tzdata
2024a-8.fc41
2024a-9.fc41
3
expat
2.6.2-1.fc41
2.6.2-2.fc41
3
fdk-aac-free
2.0.0-13.fc40
2.0.0-14.fc41
3
util-linux-core
2.40.2-1.fc41
2.40.2-4.fc41
3
freetype
2.13.2-5.fc40
2.13.2-6.fc41
3
gdbm-libs
1:1.23-6.fc40
1:1.23-7.fc41
3
tesseract
5.4.1-1.fc41
5.4.1-2.fc41
3
hunspell
1.7.2-7.fc40
1.7.2-8.fc41
3
elfutils-libelf
0.191-7.fc41
0.191-8.fc41
3
fftw-libs-double
3.3.10-12.fc41
3.3.10-13.fc41
3
elfutils-default-yama-scope
0.191-7.fc41
0.191-8.fc41
3
libidn2
2.3.7-1.fc40
2.3.7-2.fc41
3
lilv-libs
0.24.24-1.fc41
0.24.24-2.fc41
3
soxr
0.1.3-15.fc40
0.1.3-16.fc41
3
gettext-envsubst
0.22.5-4.fc41
0.22.5-6.fc41
3
libdvdread
6.1.3-6.fc40
6.1.3-7.fc41
3
adwaita-cursor-theme
46.2-2.fc41
46.2-3.fc41
3
shared-mime-info
2.3-5.fc41
2.3-6.fc41
3
libattr
2.5.2-3.fc40
2.5.2-4.fc41
3
libsepol
3.7-1.fc41
3.7-2.fc41
3
libdc1394
2.2.7-5.fc40
2.2.7-6.fc41
3
mpdecimal
2.5.1-15.fc41
2.5.1-16.fc41
3
libsamplerate
0.2.2-8.fc40
0.2.2-9.fc41
3
libvmaf
3.0.0-1.fc41
3.0.0-2.fc41
3
libnice
0.1.22-1.fc41
0.1.22-2.fc41
3
libgcrypt
1.11.0-1.fc41
1.11.0-2.fc41
3
srt-libs
1.5.3-2.fc40
1.5.3-3.fc41
3
lv2
1.18.8-8.fc40
1.18.8-9.fc41
3
libdav1d
1.4.3-1.fc41
1.4.3-2.fc41
3
ladspa
1.17-4.fc40
1.17-5.fc41
3
grep
3.11-8.fc41
3.11-9.fc41
3
crypto-policies
20240717-1.git154fd4e....
20240717-2.git154fd4e....
3
openldap
2.6.8-3.fc41
2.6.8-4.fc41
3
ocl-icd
2.3.2-6.fc41
2.3.2-7.fc41
3
libfdisk
2.40.2-1.fc41
2.40.2-4.fc41
3
graphite2
1.3.14-15.fc40
1.3.14-16.fc41
3
libfontenc
1.1.8-1.fc41
1.1.8-2.fc41
3
libaom
3.9.0-2.fc41
3.9.0-3.fc41
3
libjxl
1:0.10.3-2.fc41
1:0.10.3-3.fc41
3
libwayland-server
1.23.0-1.fc41
1.23.0-2.fc41
3
libsmbclient
2:4.20.2-2.fc41
2:4.20.2-4.fc41
3
mesa-libGLU
9.0.3-4.fc40
9.0.3-5.fc41
3
librsvg2
2.57.1-7.fc41
2.57.1-8.fc41
3
libX11-common
1.8.9-1.fc41
1.8.9-2.fc41
3
readline
8.2-8.fc40
8.2-9.fc41
3
libraw1394
2.1.2-20.fc40
2.1.2-21.fc41
3
mesa-libGL
24.1.4-1.fc41
24.1.4-2.fc41
3
libmount
2.40.2-1.fc41
2.40.2-4.fc41
3
rpm
4.19.92-2.fc41
4.19.92-5.fc41
3
libdb
5.3.28-62.fc41
5.3.28-63.fc41
3
fonts-filesystem
1:2.0.5-16.fc41
1:2.0.5-17.fc41
3
findutils
1:4.10.0-3.fc41
1:4.10.0-4.fc41
3
rpm-sequoia
1.7.0-1.fc41
1.7.0-2.fc41
3
flite
2.2-8.fc40
2.2-9.fc41
3
libsoup3
3.5.2-1.fc41
3.5.2-2.fc41
3
libavc1394
0.5.4-23.fc41
0.5.4-24.fc41
3
sed
4.9-1.fc40
4.9-3.fc41
3
libnghttp2
1.62.1-1.fc41
1.62.1-2.fc41
3
rpm-build
4.19.92-2.fc41
4.19.92-5.fc41
3
freeglut
3.6.0-1.fc41
3.6.0-2.fc41
3
lz4-libs
1.9.4-6.fc40
1.9.4-7.fc41
3
ca-certificates
2024.2.68_v8.0.302-2.fc41
2024.2.68_v8.0.302-3.fc41
3
adwaita-icon-theme-legacy
46.2-1.fc41
46.2-2.fc41
3
libsbc
2.0-4.fc40
2.0-5.fc41
3
libmodplug
1:0.8.9.0-24.fc41
1:0.8.9.0-25.fc41
3
xkeyboard-config
2.42-1.fc41
2.42-2.fc41
3
at-spi2-core
2.53.0-1.fc41
2.53.0-2.fc41
3
libbrotli
1.1.0-4.fc41
1.1.0-5.fc41
3
krb5-libs
1.21.3-1.fc41
1.21.3-2.fc41
3
libglvnd
1:1.7.0-4.fc40
1:1.7.0-5.fc41
3
basesystem
11-20.fc40
11-21.fc41
3
libchromaprint
1.5.1-17.fc40
1.5.1-18.fc41
3
snappy
1.2.1-1.fc41
1.2.1-2.fc41
3
authselect-libs
1.5.0-6.fc41
1.5.0-7.fc41
3
libXrender
0.9.11-6.fc40
0.9.11-7.fc41
3
codec2
1.2.0-4.fc40
1.2.0-5.fc41
3
dbus-libs
1:1.14.10-3.fc40
1:1.14.10-4.fc41
3
pkgconf-m4
2.1.1-1.fc41
2.1.1-2.fc41
3
libsndfile
1.2.2-2.fc40
1.2.2-4.fc41
3
librist
0.2.7-4.fc40
0.2.7-5.fc41
3
game-music-emu
0.6.3-14.fc40
0.6.3-15.fc41
3
librabbitmq
0.14.0-2.fc41
0.14.0-3.fc41
3
libudfread
1.1.2-8.fc40
1.1.2-9.fc41
3
xkbcomp
1.4.7-1.fc40
1.4.7-2.fc41
3
slang
2.3.3-5.fc40
2.3.3-6.fc41
3
lua-libs
5.4.6-5.fc40
5.4.6-6.fc41
3
mesa-libEGL
24.1.4-1.fc41
24.1.4-2.fc41
3
libXft
2.3.8-6.fc40
2.3.8-7.fc41
3
python-pip-wheel
24.1.1-1.fc41
24.1.1-2.fc41
3
libldac
2.0.2.3-15.fc40
2.0.2.3-16.fc41
3
libshaderc
2024.0-1.fc41
2024.0-2.fc41
3
libthai
0.1.29-8.fc40
0.1.29-9.fc41
3
gsm
1.0.22-6.fc40
1.0.22-7.fc41
3
pcre2
10.44-1.fc41
10.44-1.fc41.1
3
coreutils
9.5-5.fc41
9.5-7.fc41
3
libffado
2.4.8-5.fc41
2.4.8-6.fc41
3
popt
1.19-6.fc40
1.19-7.fc41
3
libwebp
1.4.0-1.fc41
1.4.0-2.fc41
3
ilbc
3.0.4-10.fc40
3.0.4-11.fc41
3
libsmartcols
2.40.2-1.fc41
2.40.2-4.fc41
3
mesa-filesystem
24.1.4-1.fc41
24.1.4-2.fc41
3
libXmu
1.2.1-1.fc41
1.2.1-2.fc41
3
libdecor
0.2.2-3.fc40
0.2.2-4.fc41
3
webrtc-audio-processing
1.3-1.fc40
1.3-2.fc41
3
libb2
0.98.1-11.fc40
0.98.1-12.fc41
3
libiec61883
1.2.0-34.fc40
1.2.0-35.fc41
3
pkgconf
2.1.1-1.fc41
2.1.1-2.fc41
3
filesystem
3.18-9.fc41
3.18-23.fc41
3
xvidcore
1.3.7-11.fc40
1.3.7-12.fc41
3
avahi-libs
0.8-26.fc40
0.8-29.fc41
3
bluez-libs
5.77-1.fc41
5.77-2.fc41
3
openjpeg
2.5.2-3.fc41
3
hwdata
0.384-1.fc41
0.384-2.fc41
4
libevent
2.1.12-13.fc41
2.1.12-14.fc41
4
libpwquality
1.4.5-10.fc41
1.4.5-11.fc41
4
libnsl2
2.0.1-1.fc40
2.0.1-2.fc41
4
mesa-libglapi
24.1.4-1.fc41
24.1.4-2.fc41
4
xz
1:5.6.2-1.fc41
1:5.6.2-2.fc41
4
google-noto-sans-vf-fonts
20240701-1.fc41
20240701-2.fc41
4
jbigkit-libs
2.1-29.fc40
2.1-30.fc41
4
libsemanage
3.7-1.fc41
3.7-2.fc41
4
libtevent
0.16.1-3.fc41
0.16.1-4.fc41
4
libeconf
0.6.2-2.fc41
0.6.2-3.fc41
4
leptonica
1.84.1-3.fc40
1.84.1-4.fc41
4
debugedit
5.0-16.fc41
5.0-17.fc41
4
curl
8.8.0-2.fc41
8.8.0-3.fc41
4
libxcrypt
4.4.36-5.fc40
4.4.36-7.fc41
4
libconfig
1.7.3-8.fc40
1.7.3-9.fc41
4
coreutils-common
9.5-5.fc41
9.5-7.fc41
4
libxml++
2.42.3-3.fc40
2.42.3-4.fc41
4
elfutils
0.191-7.fc41
0.191-8.fc41
4
giflib
5.2.2-1.fc41
5.2.2-2.fc41
4
libsodium
1.0.20-1.fc41
1.0.20-2.fc41
4
p11-kit-trust
0.25.5-2.fc41
0.25.5-3.fc41
4
libdatrie
0.2.13-9.fc40
0.2.13-10.fc41
4
libpkgconf
2.1.1-1.fc41
2.1.1-2.fc41
4
unzip
6.0-63.fc40
6.0-64.fc41
4
rpm-build-libs
4.19.92-2.fc41
4.19.92-5.fc41
4
libXxf86vm
1.1.5-6.fc40
1.1.5-7.fc41
4
mpfr
4.2.1-4.fc41
4.2.1-5.fc41
4
gzip
1.13-1.fc40
1.13-2.fc41
4
abattis-cantarell-vf-fonts
0.301-12.fc40
0.301-13.fc41
4
samba-common
2:4.20.2-2.fc41
2:4.20.2-4.fc41
4
libtool-ltdl
2.4.7-11.fc41
2.4.7-12.fc41
4
bzip2
1.0.8-18.fc40
1.0.8-19.fc41
4
publicsuffix-list-dafsa
20240107-3.fc40
20240107-4.fc41
4
libtirpc
1.3.4-1.rc3.fc41
1.3.4-1.rc3.fc41.1
4
libtalloc
2.4.2-3.fc41
2.4.2-4.fc41
4
cjson
1.7.17-1.fc41
1.7.17-2.fc41
4
libXt
1.3.0-3.fc40
1.3.0-4.fc41
4
libverto
0.3.2-8.fc40
0.3.2-9.fc41
4
pcre2-syntax
10.44-1.fc41
10.44-1.fc41.1
4
hunspell-en-US
0.20201207-9.fc40
0.20201207-10.fc41
4
sord
0.16.16-1.fc41
0.16.16-2.fc41
4
openpgm
5.2.122-34.fc40
5.2.122-35.fc41
4
gupnp-igd
1.6.0-4.fc40
1.6.0-5.fc41
4
tesseract-langpack-eng
4.1.0-7.fc40
4.1.0-8.fc41
4
gdb-minimal
14.2-14.fc41
14.2-15.fc41
4
ncurses-base
6.4-12.20240127.fc40
6.5-2.20240629.fc41
4
cpio
2.15-1.fc40
2.15-2.fc41
4
libtasn1
4.19.0-6.fc40
4.19.0-9.fc41
4
hunspell-filesystem
1.7.2-7.fc40
1.7.2-8.fc41
4
serd
0.32.2-1.fc41
0.32.2-2.fc41
4
authselect
1.5.0-6.fc41
1.5.0-7.fc41
4
libxshmfence
1.3.2-3.fc40
1.3.2-4.fc41
4
p11-kit
0.25.5-2.fc41
0.25.5-3.fc41
4
dbus
1:1.14.10-3.fc40
1:1.14.10-4.fc41
4
libxkbfile
1.1.3-1.fc40
1.1.3-2.fc41
4
zix
0.4.2-1.fc41
0.4.2-2.fc41
4
gdbm
1:1.23-6.fc40
1:1.23-7.fc41
4
file
5.45-6.fc41
5.45-7.fc41
4
samba-common-libs
2:4.20.2-2.fc41
2:4.20.2-4.fc41
4
patch
2.7.6-24.fc40
2.7.6-25.fc41
4
diffutils
3.10-5.fc40
3.10-6.fc41
4
glibmm2.4
2.66.7-1.fc41
2.66.7-2.fc41
4
spirv-tools-libs
2024.2-1.fc41
2024.2-2.fc41
4
zstd
1.5.6-1.fc41
1.5.6-2.fc41
4
tar
2:1.35-3.fc40
2:1.35-4.fc41
4
highway
1.2.0-2.fc41
1.2.0-3.fc41
4
lpcnetfreedv
0.5-5.fc40
0.5-6.fc41
4
rsvg-pixbuf-loader
2.57.1-7.fc41
2.57.1-8.fc41
4
libcom_err
1.47.1-1.fc41
1.47.1-3.fc41
4
liblerc
4.0.0-6.fc40
4.0.0-7.fc41
4
keyutils-libs
1.6.3-3.fc40
1.6.3-4.fc41
4
gawk
5.3.0-3.fc40
5.3.0-4.fc41
4
cyrus-sasl-lib
2.1.28-24.fc41
2.1.28-27.fc41
4
samba-client-libs
2:4.20.2-2.fc41
2:4.20.2-4.fc41
4
setup
2.15.0-4.fc41
2.15.0-5.fc41
4
libwbclient
2:4.20.2-2.fc41
2:4.20.2-4.fc41
4
binutils
2.42.50-14.fc41
2.42.50-20.fc41
4
openexr-libs
3.2.4-2.fc41
3.2.4-3.fc41
4
libgpg-error
1.50-1.fc41
1.50-2.fc41
4
xprop
1.2.7-1.fc40
1.2.7-2.fc41
4
sratom
0.6.16-1.fc41
0.6.16-2.fc41
4
elfutils-debuginfod-client
0.191-7.fc41
0.191-8.fc41
B
libsigc++20
2.12.1-2.fc40
2.12.1-3.fc41
B
info
7.1-2.fc40
7.1-3.fc41
B
libseccomp
2.5.5-1.fc41
2.5.5-2.fc41
B
lua-srpm-macros
1-13.fc40
1-14.fc41
B
perl-srpm-macros
1-55.fc41
1-56.fc41
B
lmdb-libs
0.9.33-1.fc41
0.9.33-2.fc41
B
qt6-srpm-macros
6.7.2-2.fc41
6.7.2-3.fc41
B
ansible-srpm-macros
1-15.fc41
1-16.fc41
B
libSM
1.2.4-3.fc40
1.2.4-4.fc41
B
which
2.21-41.fc40
2.21-42.fc41
B
fpc-srpm-macros
1.3-12.fc40
1.3-13.fc41
B
libdeflate
1.20-6.fc41
1.20-7.fc41
B
qt5-srpm-macros
5.15.14-2.fc41
5.15.14-3.fc41
B
libICE
1.1.1-3.fc40
1.1.1-4.fc41
B
systemd-rpm-macros
256.2-1.fc41
256.2-16.fc41
B
systemd-pam
256.2-1.fc41
256.2-16.fc41
B
file-libs
5.45-6.fc41
5.45-7.fc41
B
efi-srpm-macros
5-11.fc40
5-12.fc41
B
fonts-srpm-macros
1:2.0.5-16.fc41
1:2.0.5-17.fc41
B
openjpeg2
2.5.2-1.fc41
alternatives
1.28-1.fc41
1.28-3.fc41
B
gssdp
1.6.3-2.fc40
1.6.3-3.fc41
B
ghc-srpm-macros
1.9.1-1.fc41
1.9.1-2.fc41
B
kernel-srpm-macros
1.0-23.fc41
1.0-24.fc41
B
dbus-common
1:1.14.10-3.fc40
1:1.14.10-4.fc41
B
google-noto-fonts-common
20240701-1.fc41
20240701-2.fc41
B
libtdb
1.4.10-3.fc41
1.4.10-4.fc41
B
openblas-srpm-macros
2-17.fc41
2-18.fc41
B
forge-srpm-macros
0.3.1-1.fc41
0.3.1-2.fc41
B
libldb
2.9.1-1.fc41
2.9.1-3.fc41
B
cracklib
2.9.11-5.fc40
2.9.11-6.fc41
B
xxhash-libs
0.8.2-2.fc40
0.8.2-3.fc41
B
dwz
0.15-6.fc40
0.15-7.fc41
B
ocaml-srpm-macros
10-2.fc41
10-3.fc41
B
dbus-broker
36-2.fc41
36-4.fc41
B
gnat-srpm-macros
6-5.fc40
6-6.fc41
B
zip
3.0-40.fc40
3.0-41.fc41
B
zig-srpm-macros
1-2.fc40
1-3.fc41
B
systemd
256.2-1.fc41
256.2-16.fc41
B
tesseract-tessdata-doc
4.1.0-7.fc40
4.1.0-8.fc41
B
go-srpm-macros
3.6.0-1.fc41
3.6.0-3.fc41
B
jansson
2.13.1-9.fc40
2.13.1-10.fc41
B
imath
3.1.11-2.fc41
3.1.11-3.fc41
B
package-notes-srpm-macros
0.5-11.fc40
0.5-12.fc41
B
ed
1.20.2-1.fc41
1.20.2-2.fc41
B
2024-07-22 22:52:19
Package dependencies resolved successfuly
2024-07-22 22:19:07
Package resolution failed
  • Problem: package mpv-0.38.0-3.fc41.x86_64 from primary-f41-build-6270664 requires libavformat.so.60()(64bit), but none of the providers can be installed
    - package mpv-0.38.0-3.fc41.x86_64 from primary-f41-build-6270664 requires libavformat.so.60(LIBAVFORMAT_60)(64bit), but none of the providers can be installed
    - package libavformat-free-6.1.1-19.fc41.x86_64 from primary-f41-build-6270664 requires librist.so.4()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libmbedcrypto.so.7()(64bit) needed by librist-0.2.7-5.fc41.x86_64 from primary-f41-build-6270664
2024-07-22 21:48:25
Package resolution failed
  • Problem: package mpv-0.38.0-3.fc41.x86_64 from primary-f41-build-6270587 requires libavformat.so.60()(64bit), but none of the providers can be installed
    - package mpv-0.38.0-3.fc41.x86_64 from primary-f41-build-6270587 requires libavformat.so.60(LIBAVFORMAT_60)(64bit), but none of the providers can be installed
    - package libavformat-free-6.1.1-19.fc41.x86_64 from primary-f41-build-6270587 requires librist.so.4()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libmbedcrypto.so.7()(64bit) needed by librist-0.2.7-5.fc41.x86_64 from primary-f41-build-6270587
2024-07-22 21:05:19
Package resolution failed
  • Problem: package mpv-0.38.0-3.fc41.x86_64 from primary-f41-build-6270385 requires libavformat.so.60()(64bit), but none of the providers can be installed
    - package mpv-0.38.0-3.fc41.x86_64 from primary-f41-build-6270385 requires libavformat.so.60(LIBAVFORMAT_60)(64bit), but none of the providers can be installed
    - package libavformat-free-6.1.1-19.fc41.x86_64 from primary-f41-build-6270385 requires librist.so.4()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libmbedcrypto.so.7()(64bit) needed by librist-0.2.7-5.fc41.x86_64 from primary-f41-build-6270385
2024-07-22 20:33:19
Package resolution failed
  • Problem: package mpv-0.38.0-3.fc41.x86_64 from primary-f41-build-6270298 requires libavformat.so.60()(64bit), but none of the providers can be installed
    - package mpv-0.38.0-3.fc41.x86_64 from primary-f41-build-6270298 requires libavformat.so.60(LIBAVFORMAT_60)(64bit), but none of the providers can be installed
    - package libavformat-free-6.1.1-19.fc41.x86_64 from primary-f41-build-6270298 requires librist.so.4()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libmbedcrypto.so.7()(64bit) needed by librist-0.2.7-5.fc41.x86_64 from primary-f41-build-6270298
2024-07-22 20:12:57
Package resolution failed
  • Problem: package mpv-0.38.0-3.fc41.x86_64 from primary-f41-build-6270268 requires libavformat.so.60()(64bit), but none of the providers can be installed
    - package mpv-0.38.0-3.fc41.x86_64 from primary-f41-build-6270268 requires libavformat.so.60(LIBAVFORMAT_60)(64bit), but none of the providers can be installed
    - package libavformat-free-6.1.1-19.fc41.x86_64 from primary-f41-build-6270268 requires librist.so.4()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libmbedcrypto.so.7()(64bit) needed by librist-0.2.7-5.fc41.x86_64 from primary-f41-build-6270268
2024-07-22 19:58:17
Package resolution failed
  • Problem: package mpv-0.38.0-3.fc41.x86_64 from primary-f41-build-6270238 requires libavformat.so.60()(64bit), but none of the providers can be installed
    - package mpv-0.38.0-3.fc41.x86_64 from primary-f41-build-6270238 requires libavformat.so.60(LIBAVFORMAT_60)(64bit), but none of the providers can be installed
    - package libavformat-free-6.1.1-19.fc41.x86_64 from primary-f41-build-6270238 requires librist.so.4()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libmbedcrypto.so.7()(64bit) needed by librist-0.2.7-5.fc41.x86_64 from primary-f41-build-6270238
Previous history